:root {
  --main-color: #000000;
  --secondary-color: #595959;
  --third-color: #ffffff;
  --accent-color: #b8860b;
}

h1 {
  font-family: "Playfair Display", serif;
}
h4 {
  text-decoration: underline;
}
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 0;
}
ol,
ul {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

img {
  display: block;
  width: 570px;
  height: 600px;
}

/* .container {
  padding-right: 15px;
  padding-left: 15px;
} */

.link {
  text-decoration: none;
}

.list {
  list-style: none;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Libre Baskerville", sans-serif;
  background-color: #f5f7fa;
}

.icon-svg {
  width: 60px;
  height: 30px;
}

.main-container {
  display: flex;

  width: 1200px;
  background-color: var(--third-color);
  margin: 40px auto;
  box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
}
.text {
  font-size: 17px;
  line-height: 20px;
}

/* Main content section */

.main-content-section {
  padding: 0 90px;
}

/* About me section */

.about-me-section {
  margin: 0 0 40px 0;
}
.logo {
  width: 700px;
  height: 500px;
}

/* .about-me-name {
  font-weight: bold;
  font-size: 45px;
  line-height: 55px;
  color: var(--main-color);
  margin: 0 0 25px 5px;
} */

.about-me-information {
  width: 700px;
  font-style: normal;
  font-weight: normal;

  color: var(--main-color);
}

/* My projects section */

.social-media-section {
  margin: 0 0 10px 0;
}

.social-media__title {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: var(--main-color);
  margin-bottom: 10px;
}

.social-media__list {
  display: flex;
  padding: 10px 0 0 0;
  color: var(--main-color);
}

.social-media__item {
  margin-bottom: 10px;
}

.social-media__link {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: var(--accent-color);
  text-decoration: none;
}

/* My studies section */

.studies-title {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: var(--main-color);
  margin-bottom: 20px;
}
.studies-position {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 10px 0;
}

.studies-list {
  padding: 0 0 0 18px;
  margin-bottom: 10px;
}

.studies-duty {
  width: 525px;
  font-style: normal;
  font-weight: normal;

  color: var(--main-color);
  margin-bottom: 10px;
}

.in-course {
  margin-bottom: 10px;
}

.studies-duty-item {
  color: var(--accent-color);
}

.studies-course {
  margin-bottom: 30px;
}

.studies-training {
  color: var(--main-color);
}

/* Sidebar section */

.sidebar-section {
  background-color: #1e2939;
  width: 420px;
}

.contacts-section {
  margin: 50px 0 0 40px;
}

.tech-skills-section {
  margin: 50px 0 0 40px;
}

.soft-skills-section {
  margin: 50px 0 0 40px;
}

.sidebar-title {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: var(--third-color);
  margin-bottom: 10px;
}

/* Contacts section */
.adress-text {
  margin-bottom: 15px;
}
.about-my-adres {
  width: 400px;
  font-style: normal;
  font-weight: normal;

  color: var(--third-color);
}

.contact-text {
  width: 400px;
  font-style: normal;
  font-weight: normal;

  color: var(--third-color);
}
.contact-list {
  display: block;
  margin-top: 25px;
}
.contact-link {
  display: flex;
  color: var(--accent-color);
  font-style: normal;
  font-weight: normal;
}

.contact-icon {
  width: 25px;
  height: 21px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.contacts-section-type {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: var(--third-color);
  margin-right: 7px;
}

/* Tech skills section */

.tech-skills-list {
  padding: 0 0 0 17px;
}

.tech-skills-item {
  color: var(--accent-color);
  margin-bottom: 15px;
}

.tech-skills-item-text {
  font-style: normal;
  font-weight: normal;

  color: var(--third-color);
}

/* Soft skills section */

.soft-skills-list {
  padding: 0 40px 0 17px;
}

.soft-skills-item {
  color: var(--accent-color);
  margin-bottom: 15px;
}

.soft-skills-item-text {
  font-style: normal;
  font-weight: normal;

  color: var(--third-color);
}
